.btn {
  appearance: none;
  background-color: #73449b;
  border: 1px solid rgba(115, 68, 155, .15);
  border-radius: 6px;
  box-shadow: rgba(115, 68, 155, .1) 0 1px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system,system-ui,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji";
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  padding: 6px 16px;
  position: relative;
  text-align: center;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
  white-space: nowrap;
}

.btn:focus:not(:focus-visible):not(.focus-visible) {
  box-shadow: none;
  outline: none;
}

.btn:hover {
  background-color: #41BAC1;
}

.btn:focus {
  box-shadow: rgba(65, 186, 193, .4) 0 0 0 3px;
  outline: none;
}

.btn:disabled {
  background-color: #94d3a2;
  border-color: rgba(27, 31, 35, .1);
  color: rgba(255, 255, 255, .8);
  cursor: default;
}

.btn:active {
  background-color: #41BAC1;
  box-shadow: rgba(65, 186, 193, .2) 0 1px 0 inset;
}

input[type="text"], input[type="number"] {
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: 1px solid black;
}
